OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
GenWorldStatus Struct Reference

## Data Fields
uint | percent
StringID | cls
uint | current
uint | total
int | timer

## Detailed Description

Definition at line 1147 of file genworld_gui.cpp.

The documentation for this struct was generated from the following file:

- src/genworld_gui.cpp